.section-box {
  padding-top: 60px;
  margin-top: 60px;
  position: relative;
}
.section-box h3 {
  color: #196FD5;
  font-weight: bold;
  font-size: 2.4rem;
  margin-bottom: 5px;
}
.section-box h4 {
  color: #196FD5;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 5px;
}
.section-box .person-work-fig {
  position: relative;
  width: 240px;
  height: 250px;
  overflow: hidden;
  -webkit-transform: skew(-15deg);
          transform: skew(-15deg);
  margin-bottom: 15px;
  margin: 0 auto 15px;
  -webkit-box-shadow: #BFDCFF 9px 9px 0px;
          box-shadow: #BFDCFF 9px 9px 0px;
}
.section-box .person-work-fig img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) skew(15deg);
          transform: translate(-50%, -50%) skew(15deg);
  height: 100%;
  width: 380px;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: inherit;
  font-family: "object-fit: cover;";
}
.section-box .eigyo-fig img {
  top: 53%;
  left: 27%;
  width: 530px;
}
.section-box .role {
  margin-top: 15px;
  margin-bottom: 15px;
}
.section-box .check-box {
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
          box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #fff;
}
.section-box .check-box .check-title {
  font-weight: bold;
  font-size: 1.5rem;
}
.section-box .check-box ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 10px;
}
.section-box .schedule {
  padding-top: 20px;
  padding-bottom: 20px;
}
.section-box .schedule h3 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.section-box .schedule .jimusyo {
  margin-bottom: 60px;
}
.section-box .sekou-schedule {
  padding-bottom: 0;
}
.section-box .fig1 img {
  width: 230px;
}
.section-box .fig3 img {
  width: 210px;
}
.section-box .fig4 img {
  width: 400px;
  left: 80%;
}
.section-box .fig5 img {
  width: 230px;
}
.section-box .fig6 img {
  width: 300px;
}
.section-box .fig7 img {
  width: 220px;
}
.section-box .fig9 img {
  left: 90%;
}
.section-box .fig10 img {
  left: 20%;
}

.section-box::before {
  position: absolute;
  content: "";
  background-color: #F4F8FF;
  width: 100%;
  height: 100%;
  /* z-index: -1; */
  top: 150px;
}

.interview-box::before {
  background-color: #196FD5;
}

.content-box {
  margin-bottom: 20px;
}

.schedule-pc-wp p, .schedule-wp p {
  background: #fff;
  border-radius: 50px;
  padding: 10px 30px;
  color: #000;
  width: 230px;
  text-align: center;
  margin: 20px auto 40px;
}

.job .job-wp .job-box {
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
          box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #fff;
  text-align: center;
  height: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.job .job-wp .job-box p {
  margin-bottom: 0;
  text-align: left;
}

.interview-img-wp .row {
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  width: 100%;
}

.interview-box::before {
  top: 200px;
  height: 81%;
}

.page-header {
  background: url(/ew/peweg/assets/img/recruit/person-work-fv.jpg) no-repeat center/cover;
}

@media screen and (max-width: 639px) {
  br {
    display: none;
  }

  .role-pc {
    display: none;
  }
  .role-pc p {
    display: none;
  }

  .schedule-img-pc {
    display: none;
  }

  .schedule-pc-wp p {
    display: none;
  }

  .section-box .eigyo-fig img {
    width: 430px;
  }
  .section-box h3 {
    font-size: 2rem;
  }
  .section-box h4 {
    font-size: 1.8rem;
  }
  .section-box .check-box ul li {
    font-size: 1.4rem;
  }
  .section-box .check-box ul li .check-icon {
    font-size: 1.6rem;
  }

  .section-box::before {
    top: 0;
    height: 98%;
  }

  .content-box {
    margin-bottom: 20px;
  }

  .job .job-box p {
    font-size: 1.4rem;
  }
  .job .job-box h4 {
    font-size: 1.6rem;
  }

  .section-box .interview-fig {
    width: 160px;
    height: 180px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .interview-img-wp {
    padding-top: 20px;
  }
}
@media screen and (min-width: 640px) {
  .page-section {
    padding-top: 60px;
  }

  .content-box {
    margin-bottom: 40px;
  }

  .role {
    display: none;
  }

  .schedule-img {
    display: none;
  }

  .schedule-wp p {
    display: none;
  }

  .introduction {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .introduction .text-box, .introduction .img-box {
    width: 50%;
  }

  .section-box {
    margin-top: 0;
  }
  .section-box .person-work-fig {
    width: 290px;
    height: 310px;
    -webkit-box-shadow: #bfdcff 12px 12px 0;
            box-shadow: #bfdcff 12px 12px 0;
  }
  .section-box .check-box {
    width: 100%;
    max-width: 750px;
    margin: 0 auto 40px;
    padding: 25px;
    text-align: center;
    box-sizing: border-box;
  }
  .section-box .check-box .check-title {
    font-size: 1.8rem;
  }
  .section-box .check-box ul {
    margin: 0 auto;
    width: 75%;
  }
  .section-box .check-box ul li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    white-space: nowrap;
  }
  .section-box .fig1 img, .section-box .fig3 img, .section-box .fig5 img, .section-box .fig7 img {
    width: 240px;
  }

  .section-box:before {
    height: 85%;
    top: 150px;
  }

  .sekou-section-box:before {
    height: 89%;
  }

  .staff-section-box .introduction {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .staff-section-box .introduction h3 {
    width: 20%;
  }
  .staff-section-box .introduction .img-box {
    width: 40%;
  }

  .staff-section-box:before {
    height: 86%;
  }

  .anchor-link a {
    padding: 10px 20px;
  }

  .job .job-wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .job .job-wp .job-box {
    text-align: center;
    width: 50%;
    padding: 35px;
    height: 170px;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .section-box .interview-fig {
    width: 180px;
    height: 200px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .interview-box::before {
    top: 210px;
    height: 65%;
  }

  .interview-img-wp .row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (min-width: 960px) {
  .section-box .schedule h3 {
    font-size: 2.4rem;
  }
}

@media screen and (max-width: 960px) {
  .interview-img-wp {
    overflow: hidden;
  }
  .introduction.content-box {
    overflow: hidden;
  }
}

@media screen and (min-width: 640px) {
  .interview-img-wp .row .col-bottom {
    width: 13%;
  }
}
@media screen and (min-width: 960px) {
  .interview-img-wp .row .col-bottom {
    width: 17%;
  }
}
